program Scataggl;

uses
  Forms,
  Main in 'Main.pas' {MainWindow},
  NumSpheres in 'NumSpheres.pas' {NumSpheresWindow},
  Coordinates in 'Coordinates.pas' {CoordinateWindow},
  Functions in 'Functions.pas',
  MieParam in 'MieParam.pas',
  ComplexNumbers in 'ComplexNumbers.pas';

{$R *.res}

//+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++//

begin
  Application.Initialize;
  Application.CreateForm(TMainWindow, MainWindow);
  Application.CreateForm(TNumSpheresWindow, NumSpheresWindow);
  Application.CreateForm(TCoordinateWindow, CoordinateWindow);
  Application.Run;
end.
